From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 14:43:20 -0700 (PDT)

Tammy, 

Attached is the spreadsheet I promised with those employees who are left to be placed on the 5th floor.
I have excluded those Texas groups going to AEP and included the New Wellhead Logistics Group. 

If for any reason this changes after Sally Beck has the opportunity to review it, I will advise you asap.  

Also, I believe Sally may be interested in finding an office for Beth Apollo, VP close to her on the 5th floor. 

Please call if you have any questions.  

Thanks! 
Heather Choate, x33278